<!-- 编辑使用 XMLSpy v2006 U (http://www.altova.com) 由 any (any) -->
<PvShell>
	<SECTION CLASS="PvDialog" NAME="PvShellDlg" RECT="0,0,800,480">
		<SECTION CLASS="PvButton" NAME="Exit" ID="1">
			<RECT>654,0,155,45</RECT>
			<PID>199,200,0,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageMain" PID="201">
			<SECTION CLASS="PvPageRect">
				<RECT>0,0,800,480</RECT>
			</SECTION>
			<SECTION CLASS="PvBmp" NAME="BtnSelBkg">
				<RECT>0,0,156,155</RECT>
				<PID>140</PID>
				<INDEX>0</INDEX>
			</SECTION>
			<SECTION CLASS="PvRectList" NAME="MainRectList">
				<RECT>102,146,110,110</RECT>
				<RECT>258,146,110,110</RECT>
				<RECT>413,146,110,110</RECT>
				<RECT>569,146,110,110</RECT>
			</SECTION>
			<SECTION CLASS="PvButtonList" NAME="MainBtnList">
				<SECTION CLASS="PvButton" NAME="Navigation" CAPTIONCOLOR="0xFFFFFF" ID="1">
					<SZFONT>10,24</SZFONT>
					<CAPTIONFLAG>SHELL_NAVIGATION</CAPTIONFLAG>
					<CAPTIONRECT>-10,135,130,30</CAPTIONRECT>
					<PID>0,142,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Radio" CAPTIONCOLOR="0xFFFFFF" ID="17">
					<SZFONT>10,24</SZFONT>
					<CAPTIONFLAG>SHELL_RADIO</CAPTIONFLAG>
					<CAPTIONRECT>-10,135,130,30</CAPTIONRECT>
					<PID>0,151,0,0</PID>
					<EXE>CarRadio.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Cmmb" CAPTIONCOLOR="0xFFFFFF" ID="3">
					<SZFONT>10,24</SZFONT>
					<CAPTIONFLAG>SHELL_CMMB</CAPTIONFLAG>
					<CAPTIONRECT>-10,135,130,30</CAPTIONRECT>
					<PID>0,143,0,0</PID>
					<EXE>Tv.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Atv" CAPTIONCOLOR="0xFFFFFF" ID="7">
					<SZFONT>10,24</SZFONT>
					<CAPTIONFLAG>SHELL_ANTV</CAPTIONFLAG>
					<CAPTIONRECT>-10,135,130,30</CAPTIONRECT>
					<PID>0,420,0,0</PID>
					<EXE>PvAtv.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="KTV" CAPTIONCOLOR="0xFFFFFF" ID="21">
					<SZFONT>10,24</SZFONT>
					<CAPTIONFLAG>SHELL_KTV</CAPTIONFLAG>
					<CAPTIONRECT>-10,135,130,30</CAPTIONRECT>
					<PID>0,141,0,0</PID>
					<EXE>KtvVideo.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Ebook" CAPTIONCOLOR="0xFFFFFF" ID="3">
					<SZFONT>10,24</SZFONT>
					<CAPTIONFLAG>SHELL_EBOOK</CAPTIONFLAG>
					<CAPTIONRECT>-10,135,130,30</CAPTIONRECT>
					<PID>0,147,0,0</PID>
					<EXE>PvEbook.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Movie" CAPTIONCOLOR="0xFFFFFF" ID="2">
					<SZFONT>10,24</SZFONT>
					<CAPTIONFLAG>SHELL_VIDEO</CAPTIONFLAG>
					<CAPTIONRECT>-10,135,130,30</CAPTIONRECT>
					<PID>0,150,0,0</PID>
					<EXE>PVVideo.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Flash" CAPTIONCOLOR="0xFFFFFF" ID="5">
					<SZFONT>10,24</SZFONT>
					<CAPTIONFLAG>SHELL_FLASH</CAPTIONFLAG>
					<CAPTIONRECT>-10,135,130,30</CAPTIONRECT>
					<PID>0,144,0,0</PID>
					<EXE>Flashplayer.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Photo" CAPTIONCOLOR="0xFFFFFF" ID="4">
					<SZFONT>10,24</SZFONT>
					<CAPTIONFLAG>SHELL_PHOTO</CAPTIONFLAG>
					<CAPTIONRECT>-10,135,130,30</CAPTIONRECT>
					<PID>0,152,0,0</PID>
					<EXE>PvPhoto.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Bluetooth" CAPTIONCOLOR="0xFFFFFF" ID="2">
					<SZFONT>10,24</SZFONT>
					<CAPTIONFLAG>SHELL_BLUETOOTH</CAPTIONFLAG>
					<CAPTIONRECT>-10,135,130,30</CAPTIONRECT>
					<PID>0,149,0,0</PID>
					<EXE>BlueTooth.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Stock" CAPTIONCOLOR="0xFFFFFF" ID="2">
					<SZFONT>10,24</SZFONT>
					<CAPTIONFLAG>SHELL_STOCK</CAPTIONFLAG>
					<CAPTIONRECT>-10,135,130,30</CAPTIONRECT>
					<PID>0,148,0,0</PID>
					<EXE>Stock\\RGStock.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Cmmb_Video" CAPTIONCOLOR="0xFFFFFF" ID="3">
					<SZFONT>10,24</SZFONT>
					<CAPTIONFLAG>SHELL_CMMB_VIDEO</CAPTIONFLAG>
					<CAPTIONRECT>-10,135,130,30</CAPTIONRECT>
					<PID>0,146,0,0</PID>
					<EXE>Tv.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Cmmb_Screenshot" CAPTIONCOLOR="0xFFFFFF" ID="3">
					<SZFONT>10,24</SZFONT>
					<CAPTIONFLAG>SHELL_CMMB_SCREENSHOOT</CAPTIONFLAG>
					<CAPTIONRECT>-20,135,150,30</CAPTIONRECT>
					<PID>0,145,0,0</PID>
					<EXE>Tv.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="RadarWarning" CAPTIONCOLOR="0xFFFFFF" ID="13">
					<SZFONT>10,24</SZFONT>
					<CAPTIONFLAG>SHELL_RADARWARNING</CAPTIONFLAG>
					<CAPTIONRECT>-10,135,130,30</CAPTIONRECT>
					<PID>0,155,0,0</PID>
					<EXE>MYRADAR.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Setting" CAPTIONCOLOR="0xFFFFFF" ID="21">
					<SZFONT>10,24</SZFONT>
					<CAPTIONFLAG>SHELL_SYSTEM</CAPTIONFLAG>
					<CAPTIONRECT>-10,135,130,30</CAPTIONRECT>
					<PID>0,314,0,0</PID>
					<EXE/>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="DVBT" CAPTIONCOLOR="0xFFFFFF" ID="3">
					<SZFONT>10,24</SZFONT>
					<CAPTIONFLAG>SHELL_DVBT</CAPTIONFLAG>
					<CAPTIONRECT>-10,135,130,30</CAPTIONRECT>
					<PID>0,408,0,0</PID>
					<EXE>"PvDVBT.exe"</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="ISDBT" CAPTIONCOLOR="0xFFFFFF" ID="3">
					<SZFONT>10,24</SZFONT>
					<CAPTIONFLAG>SHELL_ISDBT</CAPTIONFLAG>
					<CAPTIONRECT>-10,135,130,30</CAPTIONRECT>
					<PID>0,411,0,0</PID>
					<EXE>"\Siano\RunSianoTv.exe"</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Music" CAPTIONCOLOR="0xFFFFFF" ID="1">
					<SZFONT>10,24</SZFONT>
					<CAPTIONFLAG>SHELL_AUDIO</CAPTIONFLAG>
					<CAPTIONRECT>-10,135,130,30</CAPTIONRECT>
					<PID>0,154,0,0</PID>
					<EXE>PVAudio.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageStatuskBar" PID="101" RECTICON="0,0,63,49" ICONPID="0">
			<SECTION CLASS="PvPageRect">
				<RECT>0,0,800,50</RECT>
			</SECTION>
			<SECTION CLASS="PvStaticList" NAME="StatusBarStcList">
				<SECTION CLASS="PvStatic" NAME="Date" ID="1">
					<RECT>0,0,0,0</RECT>
					<SZFONT>10,24</SZFONT>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvStatic" NAME="Time" ID="2">
					<RECT>692,10,122,28</RECT>
					<SZFONT>10,24</SZFONT>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvStatic" NAME="AvOutCloseTip" ID="3">
					<TEXTFLAG>SHELL_AVOUT_CLOSE</TEXTFLAG>
				</SECTION>
				<SECTION CLASS="PvStatic" NAME="AvOutOpenTip" ID="4">
					<TEXTFLAG>SHELL_AVOUT_OPEN</TEXTFLAG>
				</SECTION>
				<SECTION CLASS="PvStatic" NAME="NaviPathDisable" ID="4">
					<TEXTFLAG>SHELL_NAVI_PATH_DISABLE</TEXTFLAG>
				</SECTION>
			</SECTION>
			<SECTION CLASS="PvPower" NAME="Power" ID="1">
				<RECT>630,0,61,46</RECT>
				<PID>301,302,303,304,305,306,307</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvRectList" NAME="StatusRectList">
				<RECT>630,0,61,46</RECT>
				<RECT>560,0,61,46</RECT>
				<RECT>490,0,61,46</RECT>
				<RECT>420,0,61,46</RECT>
				<RECT>350,0,61,46</RECT>
			</SECTION>
			<SECTION CLASS="PvButtonList" NAME="SolidButtonList">
				<SECTION CLASS="PvButton" NAME="Setting" ID="7">
					<RECT>0,0,110,50</RECT>
					<PID>103,102,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Background" ID="7">
					<RECT>110,0,125,50</RECT>
					<PID>308,309,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
			</SECTION>
			<SECTION CLASS="PvButtonList" NAME="ButtonList">
				<SECTION CLASS="PvButton" NAME="Power" ID="2">
					<PID>0,0,0,0</PID>
					<EXE>Power.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="RadarWarning" ID="5">
					<PID>107,106,0,0</PID>
					<EXE>MyRadar.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="StatAvOut" ID="6">
					<PID>105,104,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="FM" ID="2">
					<PID>310,311,0,0</PID>
					<EXE>Fm.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="BlueTooth" ID="2">
					<PID>405,404,0,0</PID>
					<EXE>BlueTooth.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageDockBar" PID="110" RECTICON="0,0,63,49" ICONPID="0">
			<SECTION CLASS="PvPageRect">
				<RECT>0,360,800,120</RECT>
			</SECTION>
			<SECTION CLASS="PvBkRect">
				<RECT>0,426,800,54</RECT>
			</SECTION>
			<SECTION CLASS="PvRectList" NAME="DockRectList">
				<RECT>65,377,80,80</RECT>
				<RECT>165,377,80,80</RECT>
				<RECT>265,377,80,80</RECT>
				<RECT>365,377,80,80</RECT>
				<RECT>465,377,80,80</RECT>
				<RECT>565,377,80,80</RECT>
				<RECT>665,377,80,80</RECT>
			</SECTION>
			<SECTION CLASS="PvButtonList" NAME="DockBtnList">
				<SECTION CLASS="PvButton" NAME="Navigation" CAPTIONCOLOR="0xFFFFFF" ID="1">
					<SZFONT>8,18</SZFONT>
					<CAPTIONFLAG>SHELL_NAVIGATION</CAPTIONFLAG>
					<CAPTIONRECT>-18,80,120,30</CAPTIONRECT>
					<PID>114,113,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="RadarWarning" CAPTIONCOLOR="0xFFFFFF" ID="13">
					<SZFONT>8,18</SZFONT>
					<CAPTIONFLAG>SHELL_RADARWARNING</CAPTIONFLAG>
					<CAPTIONRECT>-20,80,120,30</CAPTIONRECT>
					<PID>221,171,0,0</PID>
					<EXE>MyRadar.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Stock" CAPTIONCOLOR="0xFFFFFF" ID="2">
					<SZFONT>8,18</SZFONT>
					<CAPTIONFLAG>SHELL_STOCK</CAPTIONFLAG>
					<CAPTIONRECT>-20,80,120,30</CAPTIONRECT>
					<PID>120,119,0,0</PID>
					<EXE>Stock\\RGStock.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Bluetooth" CAPTIONCOLOR="0xFFFFFF" ID="2">
					<SZFONT>8,18</SZFONT>
					<CAPTIONFLAG>SHELL_BLUETOOTH</CAPTIONFLAG>
					<CAPTIONRECT>-20,80,120,30</CAPTIONRECT>
					<PID>126,125,0,0</PID>
					<EXE>BlueTooth.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Cmmb" CAPTIONCOLOR="0xFFFFFF" ID="3">
					<SZFONT>8,18</SZFONT>
					<CAPTIONFLAG>SHELL_CMMB</CAPTIONFLAG>
					<CAPTIONRECT>-20,80,120,30</CAPTIONRECT>
					<PID>112,111,0,0</PID>
					<EXE>Tv.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="PvAtv" CAPTIONCOLOR="0xFFFFFF" ID="3">
					<SZFONT>8,18</SZFONT>
					<CAPTIONFLAG>SHELL_ANTV</CAPTIONFLAG>
					<CAPTIONRECT>-20,80,120,30</CAPTIONRECT>
					<PID>418,419,0,0</PID>
					<EXE>PvAtv.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Music" CAPTIONCOLOR="0xFFFFFF" ID="1">
					<SZFONT>8,18</SZFONT>
					<CAPTIONFLAG>SHELL_AUDIO</CAPTIONFLAG>
					<CAPTIONRECT>-20,80,120,30</CAPTIONRECT>
					<PID>136,135,0,0</PID>
					<EXE>PVAudio.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Movie" CAPTIONCOLOR="0xFFFFFF" ID="2">
					<SZFONT>8,18</SZFONT>
					<CAPTIONFLAG>SHELL_VIDEO</CAPTIONFLAG>
					<CAPTIONRECT>-20,80,120,30</CAPTIONRECT>
					<PID>128,127,0,0</PID>
					<EXE>PVVideo.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Ebook" CAPTIONCOLOR="0xFFFFFF" ID="3">
					<SZFONT>8,18</SZFONT>
					<CAPTIONFLAG>SHELL_EBOOK</CAPTIONFLAG>
					<CAPTIONRECT>-20,80,120,30</CAPTIONRECT>
					<PID>124,123,0,0</PID>
					<EXE>PvEbook.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Photo" CAPTIONCOLOR="0xFFFFFF" ID="4">
					<SZFONT>8,18</SZFONT>
					<CAPTIONFLAG>SHELL_PHOTO</CAPTIONFLAG>
					<CAPTIONRECT>-20,80,120,30</CAPTIONRECT>
					<PID>132,131,0,0</PID>
					<EXE>PvPhoto.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Cmmb_Screenshot" CAPTIONCOLOR="0xFFFFFF" ID="3">
					<SZFONT>8,18</SZFONT>
					<CAPTIONFLAG>SHELL_CMMB_SCREENSHOOT</CAPTIONFLAG>
					<CAPTIONRECT>-40,80,140,30</CAPTIONRECT>
					<PID>118,117,0,0</PID>
					<EXE>Tv.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Flash" CAPTIONCOLOR="0xFFFFFF" ID="5">
					<SZFONT>8,18</SZFONT>
					<CAPTIONFLAG>SHELL_FLASH</CAPTIONFLAG>
					<CAPTIONRECT>-20,80,120,30</CAPTIONRECT>
					<PID>122,121,0,0</PID>
					<EXE>Flashplayer.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Cmmb_Video" CAPTIONCOLOR="0xFFFFFF" ID="3">
					<SZFONT>8,18</SZFONT>
					<CAPTIONFLAG>SHELL_CMMB_VIDEO</CAPTIONFLAG>
					<CAPTIONRECT>-20,80,120,30</CAPTIONRECT>
					<PID>139,137,0,0</PID>
					<EXE>Tv.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="DVBT" CAPTIONCOLOR="0xFFFFFF" ID="3">
					<SZFONT>8,18</SZFONT>
					<CAPTIONFLAG>SHELL_DVBT</CAPTIONFLAG>
					<CAPTIONRECT>-20,80,120,30</CAPTIONRECT>
					<PID>407,406,0,0</PID>
					<EXE>"PvDVBT.EXE"</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="ISDBT" CAPTIONCOLOR="0xFFFFFF" ID="3">
					<SZFONT>8,18</SZFONT>
					<CAPTIONFLAG>SHELL_ISDBT</CAPTIONFLAG>
					<CAPTIONRECT>-20,80,120,30</CAPTIONRECT>
					<PID>410,409,0,0</PID>
					<EXE>"\Siano\RunSianoTv.exe"</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Radio" CAPTIONCOLOR="0xFFFFFF" ID="17">
					<SZFONT>8,18</SZFONT>
					<CAPTIONFLAG>SHELL_RADIO</CAPTIONFLAG>
					<CAPTIONRECT>-20,80,120,30</CAPTIONRECT>
					<PID>130,129,0,0</PID>
					<EXE>CarRadio.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="KTV" CAPTIONCOLOR="0xFFFFFF" ID="21">
					<SZFONT>8,18</SZFONT>
					<CAPTIONFLAG>SHELL_KTV</CAPTIONFLAG>
					<CAPTIONRECT>-20,80,120,30</CAPTIONRECT>
					<PID>116,115,0,0</PID>
					<EXE>KtvVideo.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Setting" CAPTIONCOLOR="0xFFFFFF" ID="21">
					<SZFONT>8,18</SZFONT>
					<CAPTIONFLAG>SHELL_SYSTEM</CAPTIONFLAG>
					<CAPTIONRECT>-20,80,120,30</CAPTIONRECT>
					<PID>312,313,0,0</PID>
					<EXE/>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
			</SECTION>
			<SECTION CLASS="PvButtonList" NAME="OperBtnList">
				<SECTION CLASS="PvButton" NAME="PageNext" ID="1">
					<RECT>740,347,60,120</RECT>
					<PID>264,263,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="PagePrev" ID="1">
					<RECT>0,347,60,120</RECT>
					<PID>262,261,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageSetting" PID="0" RECTICON="10,0,61,46" ICONPID="249">
			<SECTION CLASS="PvPageRect">
				<RECT>0,0,800,480</RECT>
			</SECTION>
			<SECTION CLASS="PvBmp" NAME="TitleBk">
				<RECT>0,0,800,50</RECT>
				<PID>198</PID>
				<INDEX>0</INDEX>
			</SECTION>
			<SECTION CLASS="PvRectList" NAME="BtnRectList">
				<RECT>57,128,100,100</RECT>
				<RECT>187,128,100,100</RECT>
				<RECT>318,128,100,100</RECT>
				<RECT>448,128,100,100</RECT>
				<RECT>579,128,100,100</RECT>
				<RECT>57,303,100,100</RECT>
				<RECT>187,303,100,100</RECT>
				<RECT>318,303,100,100</RECT>
				<RECT>448,303,100,100</RECT>
				<RECT>579,303,100,100</RECT>
			</SECTION>
			<SECTION CLASS="PvButtonList" NAME="ButtonList">
				<SECTION CLASS="PvButton" NAME="Volume" CAPTIONCOLOR="0xFFFFFF" ID="1">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SYSTEM_VOLUME</CAPTIONFLAG>
					<CAPTIONRECT>-68,100,245,210</CAPTIONRECT>
					<PID>223,173,0,0</PID>
					<EXE>SetVolume.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Backlight" CAPTIONCOLOR="0xFFFFFF" ID="3">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SYSTEM_BACKLIGHT</CAPTIONFLAG>
					<CAPTIONRECT>-68,100,245,210</CAPTIONRECT>
					<PID>213,163,0,0</PID>
					<EXE>SetBacklight.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="DateTime" CAPTIONCOLOR="0xFFFFFF" ID="4">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SYSTEM_DATETIME</CAPTIONFLAG>
					<CAPTIONRECT>-68,100,245,210</CAPTIONRECT>
					<PID>224,174,0,0</PID>
					<EXE>SetDateTime.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Power" CAPTIONCOLOR="0xFFFFFF" ID="5">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SYSTEM_POWER</CAPTIONFLAG>
					<CAPTIONRECT>-68,100,245,210</CAPTIONRECT>
					<PID>233,185,0,0</PID>
					<EXE>SetPower.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Language" CAPTIONCOLOR="0xFFFFFF" ID="5">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SYSTEM_LANGUAGE</CAPTIONFLAG>
					<CAPTIONRECT>-68,100,245,210</CAPTIONRECT>
					<PID>229,179,0,0</PID>
					<EXE>SetLanguage.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="AspSetting" CAPTIONCOLOR="0xFFFFFF" ID="19">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SHELL_ASP_SETTING</CAPTIONFLAG>
					<CAPTIONRECT>-68,100,245,210</CAPTIONRECT>
					<PID>134,133,0,0</PID>
					<EXE>PvAspSetting.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="FM" CAPTIONCOLOR="0xFFFFFF" ID="19">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SHELL_FM</CAPTIONFLAG>
					<CAPTIONRECT>-68,100,245,210</CAPTIONRECT>
					<PID>234,186,0,0</PID>
					<EXE>FM.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="CarAudio" CAPTIONCOLOR="0xFFFFFF" ID="19">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SYSTEM_CARAUDIOSPEAKER</CAPTIONFLAG>
					<CAPTIONRECT>-68,100,245,210</CAPTIONRECT>
					<PID>401,400,0,0</PID>
					<EXE>CarAudio.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="NaviPath" CAPTIONCOLOR="0xFFFFFF" ID="15">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SHELL_NAVIPATH</CAPTIONFLAG>
					<CAPTIONRECT>-68,100,245,210</CAPTIONRECT>
					<PID>215,165,0,0</PID>
					<EXE>SetNavPath.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Background" CAPTIONCOLOR="0xFFFFFF" ID="10">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SHELL_BACKGROUND</CAPTIONFLAG>
					<CAPTIONRECT>-68,100,245,210</CAPTIONRECT>
					<PID>214,164,0,0</PID>
					<EXE>Wallpaper.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="SrnSecurity" CAPTIONCOLOR="0xFFFFFF" ID="14">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SHELL_SRNSECURITY</CAPTIONFLAG>
					<CAPTIONRECT>-68,100,245,210</CAPTIONRECT>
					<PID>222,172,0,0</PID>
					<EXE>SetScreen.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="PicPowerOn" CAPTIONCOLOR="0xFFFFFF" ID="9">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SHELL_PICPOWERON</CAPTIONFLAG>
					<CAPTIONRECT>-68,100,245,210</CAPTIONRECT>
					<PID>220,170,0,0</PID>
					<EXE>PvSetLogo.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="GpsInfo" CAPTIONCOLOR="0xFFFFFF" ID="10">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SHELL_GPS_INFO</CAPTIONFLAG>
					<CAPTIONRECT>-68,100,245,210</CAPTIONRECT>
					<PID>210,160,0,0</PID>
					<EXE>GpsInfo.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Aux" CAPTIONCOLOR="0xFFFFFF" ID="7">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SHELL_AUX</CAPTIONFLAG>
					<CAPTIONRECT>-68,100,245,210</CAPTIONRECT>
					<PID>231,183,0,0</PID>
					<EXE>Car_DVD_WIN32.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Avin" CAPTIONCOLOR="0xFFFFFF" ID="7">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SHELL_AVIN</CAPTIONFLAG>
					<CAPTIONRECT>-68,100,245,210</CAPTIONRECT>
					<PID>216,166,0,0</PID>
					<EXE>Car_DVD_WIN32.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Steering" CAPTIONCOLOR="0xFFFFFF" ID="10">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SHELL_STEERING</CAPTIONFLAG>
					<CAPTIONRECT>-68,100,245,210</CAPTIONRECT>
					<PID>217,167,0,0</PID>
					<EXE>PvSteering.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="McuUpdate" CAPTIONCOLOR="0xFFFFFF" ID="7">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>MCU_UPGRADE</CAPTIONFLAG>
					<CAPTIONRECT>-68,100,245,210</CAPTIONRECT>
					<PID>212,162,0,0</PID>
					<EXE>PvUpdate.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="RadioArea" CAPTIONCOLOR="0xFFFFFF" ID="8">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SYSTEM_RADIOAREA</CAPTIONFLAG>
					<CAPTIONRECT>-68,100,245,210</CAPTIONRECT>
					<PID>232,184,0,0</PID>
					<EXE>RadioArea.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="ColorLight" CAPTIONCOLOR="0xFFFFFF" ID="8">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SYSTEM_COLORLIGHTS</CAPTIONFLAG>
					<CAPTIONRECT>-68,100,245,210</CAPTIONRECT>
					<PID>403,402,0,0</PID>
					<EXE>SetColorlight.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="SysInfo" CAPTIONCOLOR="0xFFFFFF" ID="6">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SYSTEM_SYSINFO</CAPTIONFLAG>
					<CAPTIONRECT>-68,100,245,210</CAPTIONRECT>
					<PID>227,177,0,0</PID>
					<EXE>SysInfo.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="NoteBook" CAPTIONCOLOR="0xFFFFFF" ID="1">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SHELL_NOTEBOOK</CAPTIONFLAG>
					<CAPTIONRECT>-68,100,245,210</CAPTIONRECT>
					<PID>219,169,0,0</PID>
					<EXE>Note.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Calculator" CAPTIONCOLOR="0xFFFFFF" ID="2">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SHELL_CALCULATOR</CAPTIONFLAG>
					<CAPTIONRECT>-68,100,245,210</CAPTIONRECT>
					<PID>218,168,0,0</PID>
					<EXE>Calculate.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Calendar" CAPTIONCOLOR="0xFFFFFF" ID="3">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SHELL_CALENDAR</CAPTIONFLAG>
					<CAPTIONRECT>-68,100,245,210</CAPTIONRECT>
					<PID>226,176,0,0</PID>
					<EXE>Calendar.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Game" CAPTIONCOLOR="0xFFFFFF" ID="11">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SHELL_GAME</CAPTIONFLAG>
					<CAPTIONRECT>-68,100,245,210</CAPTIONRECT>
					<PID>228,178,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
			</SECTION>
			<SECTION CLASS="PvButtonList" NAME="PageSwitch">
				<SECTION CLASS="PvButton" NAME="PageOne" ID="1">
					<RECT>718,150,80,80</RECT>
					<PID>181,182,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="PageTwo" ID="2">
					<RECT>718,260,80,80</RECT>
					<PID>181,182,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="PageThree" ID="2">
					<RECT>718,360,80,80</RECT>
					<PID>181,182,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageGame" PID="0" RECTICON="10,0,61,46" ICONPID="248">
			<SECTION CLASS="PvPageRect">
				<RECT>0,0,800,480</RECT>
			</SECTION>
			<SECTION CLASS="PvBmp" NAME="TitleBk">
				<RECT>0,0,800,50</RECT>
				<PID>198</PID>
				<INDEX>0</INDEX>
			</SECTION>
			<SECTION CLASS="PvRectList" NAME="BtnRectList">
				<RECT>63,106,110,110</RECT>
				<RECT>246,106,110,110</RECT>
				<RECT>429,106,110,110</RECT>
				<RECT>612,106,110,110</RECT>
				<RECT>63,266,110,110</RECT>
				<RECT>246,266,110,110</RECT>
				<RECT>429,266,110,110</RECT>
				<RECT>612,266,110,110</RECT>
			</SECTION>
			<SECTION CLASS="PvButtonList" NAME="ButtonList">
				<SECTION CLASS="PvButton" NAME="RussianBlock" CAPTIONCOLOR="0xFFFFFF" ID="1">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SHELL_RUSSIANBLOCK</CAPTIONFLAG>
					<CAPTIONRECT>-40,127,184,210</CAPTIONRECT>
					<PID>241,191,0,0</PID>
					<EXE>Tetris.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Snake" CAPTIONCOLOR="0xFFFFFF" ID="2">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SHELL_SNAKE</CAPTIONFLAG>
					<CAPTIONRECT>-40,127,184,210</CAPTIONRECT>
					<PID>244,194,0,0</PID>
					<EXE>GameSnake.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="CnChess" CAPTIONCOLOR="0xFFFFFF" ID="3">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SHELL_CNCHESS</CAPTIONFLAG>
					<CAPTIONRECT>-40,127,184,210</CAPTIONRECT>
					<PID>247,197,0,0</PID>
					<EXE>Chess.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="FiveChess" CAPTIONCOLOR="0xFFFFFF" ID="4">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SHELL_FIVECHESS</CAPTIONFLAG>
					<CAPTIONRECT>-40,127,184,210</CAPTIONRECT>
					<PID>246,196,0,0</PID>
					<EXE>FiveChess.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="BwChess" CAPTIONCOLOR="0xFFFFFF" ID="5">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SHELL_BWCHESS</CAPTIONFLAG>
					<CAPTIONRECT>-40,127,184,210</CAPTIONRECT>
					<PID>242,192,0,0</PID>
					<EXE>BwChess.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="BoxMan" CAPTIONCOLOR="0xFFFFFF" ID="6">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SHELL_BOXMAN</CAPTIONFLAG>
					<CAPTIONRECT>-40,127,184,210</CAPTIONRECT>
					<PID>245,195,0,0</PID>
					<EXE>BoxMan.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="LLK" CAPTIONCOLOR="0xFFFFFF" ID="7">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SHELL_LLK</CAPTIONFLAG>
					<CAPTIONRECT>-40,127,184,210</CAPTIONRECT>
					<PID>243,193,0,0</PID>
					<EXE>PvLLk.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="DDP" CAPTIONCOLOR="0xFFFFFF" ID="8">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SHELL_DDP</CAPTIONFLAG>
					<CAPTIONRECT>-40,127,184,210</CAPTIONRECT>
					<PID>240,190,0,0</PID>
					<EXE>DDP.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageWallSet" PID="300" RECTICON="" ICONPID="0">
			<SECTION CLASS="PvPageRect">
				<RECT>0,50,800,64</RECT>
			</SECTION>
			<SECTION CLASS="PvRectList" NAME="RectList">
				<RECT>6,52,110,57</RECT>
				<RECT>119,52,110,57</RECT>
				<RECT>232,52,110,57</RECT>
				<RECT>345,52,110,57</RECT>
				<RECT>458,52,110,57</RECT>
				<RECT>571,52,110,57</RECT>
				<RECT>684,52,110,57</RECT>
			</SECTION>
		</SECTION>
	</SECTION>
</PvShell>
<!--
<SECTION CLASS="PvButton" NAME="Cmmb_JingCai" CAPTIONCOLOR="0xFFFFFF" ID="3">
					<SZFONT>10,24</SZFONT>
					<CAPTIONFLAG>SHELL_CMMB</CAPTIONFLAG>
					<CAPTIONRECT>-10,135,130,30</CAPTIONRECT>
					<PID>0,417,0,0</PID>
					<EXE>Tv.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>



<SECTION CLASS="PvButton" NAME="Cmmb_JingCai" CAPTIONCOLOR="0xFFFFFF" ID="3">
					<SZFONT>8,18</SZFONT>
					<CAPTIONFLAG>SHELL_CMMB</CAPTIONFLAG>
					<CAPTIONRECT>-20,80,120,30</CAPTIONRECT>
					<PID>415,416,0,0</PID>
					<EXE>Tv.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
-->
